How to install libva-egl1 on Debian 9 (Stretch)